<?xml version="1.0" encoding="UTF-8"?>
<progress_configs>
    <command sn="0" path="usb_spl.bin" address="0xd9000000" run="true">load spl</command>
	<command sn="1" path="u-boot-orig.bin" address="0x8f800000" run="false">load uboot</command>
	<command sn="2" >crc 0x8f800000 size value</command>
	<command sn="3">run 0x8f800000</command>
	<command sn="4" path="u-boot.bin" address="0x82000000" run="false">load uimage</command>
	<command sn="6">mmc write 1 82000000 0 300</command>
	<command sn="7">reset</command>
</progress_configs>